<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad de MejorCasinoEnLinea.es";
$seo_desc = "Conoce nuestra Política de Privacidad y cómo protegemos tus datos personales en MejorCasinoEnLinea.es. Estamos comprometidos con la transparencia y la seguridad de tu información.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_ecAQfgCuWgT">
	<div class="align">
		<div class="main-flex-wrapper_ecAQfgCuWgT">
			<section class="fullwidth featured-section_ecAQfgCuWgT">
				<header>
					<h1>Política de Privacidad de MejorCasinoEnLinea.es</h1>
				</header>
				        <p>Bienvenido a MejorCasinoEnLinea.es. Nos tomamos tu privacidad muy en serio y estamos comprometidos con la protección de tus datos personales. Esta Política de Privacidad describe cómo recopilamos, usamos y protegemos tu información personal cuando visitas nuestro sitio web.</p>    <p>Al utilizar nuestro sitio web, aceptas las prácticas descritas en esta Política de Privacidad. Te recomendamos que leas este documento detenidamente para comprender nuestras prácticas de privacidad.</p>        <h2>Recopilación de Información</h2>    <p>Recopilamos diferentes tipos de información para proporcionarte un servicio óptimo. Esto incluye información que nos proporcionas directamente, así como datos que recopilamos automáticamente cuando interactúas con nuestro sitio web.</p>    <p>Podemos recopilar la siguiente información:</p>    <ul>        <li><strong>Información Personal:</strong> Nombre, dirección de correo electrónico, y demás información que voluntariamente nos proporciones.</li>        <li><strong>Datos de Uso:</strong> Información recopilada automáticamente sobre tus interacciones con nuestro sitio, como direcciones IP, tipo de navegador, e información de navegación.</li>        <li><strong>Cookies y Tecnologías Similares:</strong> Utilizamos cookies para almacenar información sobre tus preferencias y mejorar tu experiencia en nuestro sitio web.</li>    </ul>    <p>Las cookies son pequeños archivos de datos que se almacenan en tu dispositivo. Puedes optar por rechazar las cookies a través de la configuración de tu navegador, pero esto puede afectar la funcionalidad de nuestro sitio.</p>        <h2>Uso de la Información</h2>    <p>La información que recopilamos se utiliza para una variedad de propósitos, entre ellos:</p>    <p>Nuestro objetivo principal es mejorar y personalizar tu experiencia en MejorCasinoEnLinea.es. Usamos la información recopilada para:</p>    <ul>        <li>Personalizar y mejorar nuestra plataforma.</li>        <li>Responder a tus solicitudes o consultas.</li>        <li>Proporcionar soporte al cliente y asistencia técnica.</li>        <li>Enviar comunicaciones promocionales, siempre que hayas proporcionado tu consentimiento.</li>        <li>Analizar el tráfico y las tendencias para mejorar y mantener el sitio web.</li>    </ul>    <p>No compartimos, vendemos ni alquilamos tu información personal a terceros, excepto según sea necesario para proporcionar nuestros servicios o cumplir con requisitos legales.</p>        <h2>Protección de Tu Información</h2>    <p>Implementamos una variedad de medidas de seguridad para proteger tu información personal. Estas medidas incluyen controles de acceso físicos, electrónicos y administrativos diseñados para salvaguardar la información que recopilamos.</p>    <p>Aunque hacemos todo lo posible para proteger tu información, no podemos garantizar la seguridad absoluta de los datos debido a la naturaleza abierta de Internet. Por tanto, es importante que protejas tus credenciales de inicio de sesión y que no compartas tu contraseña.</p>    <p>En caso de que se produzca una violación de datos, tomaremos las medidas necesarias para notificar a las autoridades pertinentes y a los usuarios afectados, conforme a las leyes aplicables.</p>        <h2>Tus Derechos</h2>    <p>Como usuario, tienes ciertos derechos en relación con tus datos personales. Tienes derecho a:</p>    <ul>        <li>Acceder a la información personal que hemos recopilado sobre ti.</li>        <li>Solicitar la corrección de cualquier información incorrecta o incompleta.</li>        <li>Pedir la eliminación de tus datos personales de nuestros registros.</li>        <li>Oponerte al procesamiento de tus datos personales en determinadas circunstancias.</li>    </ul>    <p>Para ejercer cualquiera de estos derechos, por favor contáctanos a través de nuestro correo electrónico info@mejorcasinoenlinea.es. Responderemos a tu solicitud conforme a las leyes aplicables.</p>        <h2>Actualizaciones a Esta Política</h2>    <p>Puedes revisar esta Política de Privacidad periódicamente, ya que podemos actualizarla de vez en cuando para reflejar cambios en nuestras prácticas. Publicaremos cualquier cambio en nuestro sitio web y te notificaremos por otros medios según lo requiera la ley.</p>    <p>Al continuar utilizando nuestro sitio web después de dichas actualizaciones, aceptas los cambios. Te recomendamos revisar esta página regularmente para estar al tanto de cómo protegemos tu información.</p>
			</section>
			<nav class="fullwidth breadcrumbs_ecAQfgCuWgT">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>