<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejores Casino Online";
$seo_desc = "Conoce nuestra política de privacidad para el sitio web Mejorescasinoonline.es. Protegemos tu información personal y garantizamos su seguridad. Contáctanos en info@mejorescasinoonline.es.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_JgjqMiwNMdh">
	<div class="align">
		<div class="main-flex-wrapper_JgjqMiwNMdh">
			<section class="fullwidth featured-section_JgjqMiwNMdh">
				<header>
					<h1>Política de Privacidad</h1>
				</header>
				        <p>Bienvenido a la política de privacidad de Mejorescasinoonline.es. Nosotros valoramos tu privacidad y estamos comprometidos a proteger tu información personal. Este documento detalla cómo recopilamos, utilizamos y protegemos tus datos cuando accedes a nuestro sitio web.</p>    <p>Nuestro objetivo es ser lo más transparentes posible sobre los datos que recogemos y cómo se utilizan. Queremos que te sientas seguro al visitar nuestro sitio y cuando interactúas con nosotros.</p>        <h2>Información que Recopilamos</h2>    <p>Recopilamos diferentes tipos de información para mejorar tu experiencia y garantizarte el mejor servicio. La recopilación de datos se realiza de manera justa y con tu pleno conocimiento y consentimiento.</p>    <p>Los tipos de información que podemos recolectar incluyen, pero no se limitan a:</p>    <ul>        <li><strong>Datos Personales:</strong> nombre, dirección de correo electrónico, dirección postal.</li>        <li><strong>Información de Uso:</strong> detalles sobre tu actividad en nuestro sitio, como las páginas visitadas y el tiempo de visita.</li>        <li><strong>Datos del Dispositivo:</strong> información sobre el dispositivo que utilizas para acceder a nuestro sitio, como la dirección IP y el tipo de navegador.</li>    </ul>    <p>Estos datos son esenciales para brindarte el mejor servicio posible y asegurar que nuestras funciones sean eficaces y seguras.</p>        <h2>Uso de la Información</h2>    <p>La información que recopilamos es utilizada para diversos propósitos relacionados con nuestro servicio. Nos aseguramos de que toda nuestra actividad de manejo de datos se ajusta a la normativa vigente en materia de protección de datos.</p>    <p>Las principales formas en que usamos tu información incluyen:</p>    <ul>        <li>Proporcionar y mantener nuestro servicio.</li>        <li>Notificarte sobre cambios en nuestro servicio y condiciones.</li>        <li>Brindar soporte al cliente y asistencia técnica.</li>        <li>Realizar análisis y recopilar información valiosa para mejorar nuestro servicio.</li>    </ul>    <p>No vendemos ni transferimos a terceros tu información personal sin tu consentimiento, salvo que estemos obligados por la ley o seas notificado de lo contrario.</p>        <h2>Seguridad de la Información</h2>    <p>Comprendemos la importancia de proteger tu información personal y empleamos medidas de seguridad adecuadas para salvaguardar tus datos contra accesos no autorizados, alteraciones, divulgación o destrucción.</p>    <p>Nuestro sitio implementa protocolos de seguridad estándar de la industria y procedimientos para proteger tu información durante la transmisión y el almacenamiento. Aunque hacemos todo lo posible para proteger tus datos, ningún método de transmisión por Internet y almacenamiento electrónico es completamente seguro, así que no podemos garantizar su seguridad absoluta.</p>    <p>Por favor, recuerda mantener tus datos seguros y no compartir tus contraseñas o información sensible con terceros.</p>        <h2>Modificaciones a esta Política</h2>    <p>Nos reservamos el derecho a modificar esta política de privacidad en cualquier momento. Cualquier cambio se publicará en esta página y te notificaremos a través de los canales habituales de comunicación.</p>    <p>Te animamos a revisar periódicamente esta política para mantenerte informado sobre cómo estamos protegiendo tu información.</p>    <p>Si tienes alguna pregunta o inquietud sobre nuestra política de privacidad, no dudes en contactarnos a través de nuestro correo electrónico: info@mejorescasinoonline.es.</p>
			</section>
			<nav class="fullwidth breadcrumbs_JgjqMiwNMdh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>