<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Politica sui Cookie - listacasinoaams.com";
$seo_desc = "Esplora la nostra Politica sui Cookie per comprendere come utilizziamo i cookie per migliorare la tua esperienza su listacasinoaams.com. Informazioni chiare su tipologie, utilizzo e come gestirli.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_CTXeTBeYiKM">
	<div class="align">
		<div class="main-flex-wrapper_CTXeTBeYiKM">
			<section class="fullwidth featured-section_CTXeTBeYiKM">
				<header>
					<h1>Politica sui Cookie di listacasinoaams.com</h1>
				</header>
				<p>Benvenuto su listacasinoaams.com. Questa pagina descrive la nostra Politica sui Cookie, che spiega come e perché utilizziamo i cookie sul nostro sito web. Il rispetto della tua privacy è importante per noi e vogliamo assicurarci che tu capisca esattamente come i cookie funzionano e come puoi gestirli secondo le tue preferenze.</p><p>Navigando nel nostro sito, accetti l'utilizzo dei cookie in conformità con questa policy. Se non sei d'accordo con l'uso dei cookie, ti invitiamo a configurare il tuo browser in modo appropriato oppure a non utilizzare il nostro sito.</p><h2>Cosa sono i cookie?</h2><p>I cookie sono piccoli file di testo memorizzati sul tuo dispositivo quando visiti un sito web. Essi permettono al sito web di riconoscere il tuo dispositivo e di ricordare determinate informazioni su di te, come le preferenze di navigazione o gli articoli visti di recente. I cookie svolgono molte funzioni essenziali per migliorare l'esperienza utente online.</p><p>Esistono diversi tipi di cookie, che possono essere classificati in base alla loro durata e alla loro origine:</p><ul>  <li><strong>Cookie di sessione:</strong> durano solo per la durata della tua visita e vengono cancellati quando chiudi il browser.</li>  <li><strong>Cookie persistenti:</strong> restano sul tuo dispositivo anche dopo che hai chiuso il browser e vengono utilizzati per ricordare le tue preferenze in occasione di visite future.</li>  <li><strong>Cookie di prima parte:</strong> sono impostati dal sito web che stai visitando.</li>  <li><strong>Cookie di terze parti:</strong> sono impostati da un dominio diverso dal sito web che stai visitando.</li></ul><p>I cookie sono ampiamente utilizzati per far funzionare i siti web, o per farli funzionare in modo più efficiente, nonché per fornire informazioni ai proprietari del sito.</p><h2>Come utilizziamo i cookie?</h2><p>Su listacasinoaams.com, utilizziamo i cookie per diversi scopi che ci aiutano a migliorare il nostro sito e il servizio che offriamo. In particolare, i cookie sono utilizzati per:</p><p>Garantire il corretto funzionamento del sito web, consentirci di ricordare le tue preferenze e di migliorare la tua esperienza di navigazione. Inoltre, utilizziamo cookie per raccogliere dati anonimi a scopi statistici, che ci aiutano a capire come gli utenti interagiscono con il nostro sito.</p><p>Ecco alcune delle finalità specifiche per cui utilizziamo i cookie:</p><ul>  <li>Memorizzazione delle preferenze dell'utente, come la lingua o la valuta prescelta.</li>  <li>Analisi del traffico e del comportamento degli utenti per migliorare il sito e la sua navigabilità.</li>  <li>Fornire contenuti personalizzati in base agli interessi dell'utente.</li>  <li>Facilitare l'interazione sociale tramite plugin di social media.</li></ul><h2>Come gestire i cookie</h2><p>La maggior parte dei browser internet sono inizialmente impostati per accettare i cookie automaticamente. Puoi modificare queste impostazioni per bloccare i cookie o per avvisarti quando i cookie vengono inviati al tuo dispositivo. Pertanto, se preferisci non ricevere cookie, puoi impostare il tuo browser affinché rifiuti i cookie o ti avvisi quando un cookie viene collocato sul tuo dispositivo.</p><p>Ti ricordiamo che disabilitare i cookie potrebbe influenzare negativamente la tua esperienza di navigazione su listacasinoaams.com, impedendoti di utilizzare tutte le funzionalità offerte dal nostro sito.</p><p>Ecco come puoi gestire i cookie sui principali browser:</p><ul>  <li><strong>Google Chrome:</strong> vai su Impostazioni &gt; Avanzate &gt; Impostazioni contenuti &gt; Cookie.</li>  <li><strong>Mozilla Firefox:</strong> vai su Preferenze &gt; Privacy & Sicurezza &gt; Cookie e dati dei siti web.</li>  <li><strong>Internet Explorer:</strong> vai su Strumenti &gt; Opzioni Internet &gt; Privacy &gt; Avanzate.</li>  <li><strong>Safari:</strong> vai su Preferenze &gt; Privacy &gt; Cookie e dati dei siti web.</li></ul><p>Per maggiori informazioni su come gestire i cookie, è possibile visitare <a href='https://www.allaboutcookies.org'>All About Cookies</a>.</p><h2>Modifiche alla nostra Politica sui Cookie</h2><p>Ci riserviamo il diritto di apportare modifiche a questa Politica sui Cookie in qualsiasi momento. Ogni modifica sarà pubblicata su questa pagina e avrà effetto dalla pubblicazione. È tua responsabilità controllare periodicamente questa pagina per essere a conoscenza di eventuali cambiamenti.</p><p>Se hai domande o dubbi riguardanti la nostra Politica sui Cookie, ti invitiamo a contattarci via email all'indirizzo: <a href='mailto:info@listacasinoaams.com'>info@listacasinoaams.com</a>.</p>
			</section>
			<nav class="fullwidth breadcrumbs_CTXeTBeYiKM">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>