<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejores Casinos España";
$seo_desc = "Consulta la Política de Privacidad de Mejores Casinos España para entender cómo recopilamos, usamos y protegemos su información personal.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_PBwMFdBfqy">
	<div class="align">
		<div class="main-flex-wrapper_PBwMFdBfqy">
			<section class="fullwidth featured-section_PBwMFdBfqy">
				<header>
					<h1>Política de Privacidad</h1>
				</header>
				        <p>En Mejores Casinos España, accesible desde mejores-casinos-espana.es, una de nuestras principales prioridades es la privacidad de nuestros visitantes. Este documento de Política de Privacidad contiene tipos de información que recopilamos y registramos y cómo la usamos.</p>    <p>Si tiene preguntas adicionales o requiere más información sobre nuestra Política de Privacidad, no dude en ponerse en contacto con nosotros por correo electrónico en info@mejores-casinos-espana.es.</p>        <h2>Información que recopilamos</h2>    <p>La información personal que se le pide que proporcione, y las razones por las que se le pide que la proporcione, se le aclararán en el momento en que le solicitamos su información personal.</p>    <p>Cuando se registra para una Cuenta, podemos solicitar su información de contacto, incluyendo elementos como nombre, dirección de correo electrónico, y número de teléfono.</p>    <ul>        <li>Datos de registro: como muchos sitios web, nuestros servidores recopilan información automáticamente cuando usted visita nuestro sitio web. Estos datos de registro pueden incluir su dirección IP, el tipo de navegador, el idioma del navegador, la fecha y hora de su acceso y las páginas visitadas.</li>        <li>Cookies y tecnologías similares: utilizamos cookies y tecnologías similares para mejorar y personalizar su experiencia en nuestro sitio web.</li>    </ul>    <p>La información recopilada por las cookies puede incluir su dirección IP, el comportamiento de navegación en nuestro sitio, el tipo de navegador, páginas de referencia/salida y URLs, el número de tiempos que interactúa con la página y otras informaciones similares.</p>        <h2>Cómo usamos su información</h2>    <p>Usamos la información que recopilamos de diversas maneras, incluyendo para:</p>    <p></p>    <ul>        <li>Proveer, operar y mantener nuestro sitio web</li>        <li>Mejorar, personalizar y expandir nuestro sitio web</li>        <li>Entender y analizar cómo utiliza nuestro sitio web</li>        <li>Desarrollar nuevos productos, servicios, características y funciones</li>        <li>Comunicarnos con usted, ya sea directamente o a través de uno de nuestros socios</li>        <li>Para enviarle correos electrónicos</li>        <li>Encontrar y prevenir fraudes</li>    </ul>    <p>Nos aseguramos de que nuestros usuarios siempre puedan controlarla y gestionarla a su discreción.</p>        <h2>Divulgación de información a terceros</h2>    <p>Mejores Casinos España no vende, intercambia ni transfiere su información personal a terceros. Sin embargo, podemos compartir información con terceros de confianza que nos asisten en la operación de nuestro sitio web, siempre y cuando esas partes acuerden mantener esta información confidencial.</p>    <p>También podemos divulgar su información personal cuando creamos que la divulgación es apropiada para cumplir con la ley, hacer cumplir las políticas de nuestro sitio, o proteger los derechos, la propiedad o la seguridad de otros.</p>    <p>Tenga en cuenta que los sitios de terceros a los que enlaza nuestro sitio pueden tener políticas de privacidad diferentes y, por lo tanto, lo alentamos a consultar en esos sitios para obtener información sobre sus políticas de privacidad respectivas.</p>        <h2>Derechos de los usuarios</h2>    <p>Como usuario, tiene derecho a acceder, modificar, rectificar y eliminar cualquier dato personal que tengamos sobre usted. Para hacer uso de estos derechos, no dude en ponerse en contacto con nosotros a través de nuestro correo electrónico de contacto.</p>    <ul>        <li>Derecho de acceso: puede solicitar en cualquier momento más detalles sobre la información que tenemos sobre usted.</li>        <li>Derecho a la rectificación: tiene derecho a corregir información inexacta o incompleta.</li>        <li>Derecho al borrado: también conocido como el 'derecho al olvido', puede solicitar que eliminemos su información personal.</li>    </ul>    <p>Responderemos a sus solicitudes de acuerdo con la normativa aplicable y dentro de un período de tiempo razonable.</p>        <h2>Cambios a esta Política de Privacidad</h2>    <p>Podemos actualizar nuestra Política de Privacidad de vez en cuando. Le notificaremos sobre cualquier cambio publicando la nueva Política de Privacidad en esta página.</p>    <p>Le recomendamos que revise esta Política de Privacidad periódicamente para cualquier cambio. Los cambios a esta Política de Privacidad son efectivos cuando se publican en esta página.</p>
			</section>
			<nav class="fullwidth breadcrumbs_PBwMFdBfqy">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>