<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Mejores Casinos Online";
$seo_desc = "Conozca nuestra Política de Privacidad para garantizar una experiencia segura en mejores-casinos-online.com. Estamos comprometidos con la protección de su información personal. Lea más para descubrir cómo manejamos y protegemos sus datos";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_mDvMhApvq">
	<div class="align">
		<div class="main-flex-wrapper_mDvMhApvq">
			<section class="fullwidth featured-section_mDvMhApvq">
				<header>
					<h1>Política de Privacidad de Mejores Casinos Online</h1>
				</header>
				<p>En Mejores Casinos Online valoramos la privacidad de cada uno de nuestros usuarios. Esta Política de Privacidad describe cómo recopilamos, utilizamos y protegemos su información cuando visita nuestro sitio web. Al acceder a mejores-casinos-online.com, usted acepta las prácticas de recopilación de datos descritas en esta política.</p><p>Nos comprometemos a salvaguardar su información personal y a mantenerla confidencial. Esta política aplica a toda la información recolectada o enviada a través de nuestro sitio web.</p><h2>Recolección de Información</h2><p>Recopilamos diferentes tipos de información cuando usted visita nuestro sitio web. La información que recolectamos puede ser información personal identificable y no identificable. Recogemos esta información para mejorar su experiencia y proporcionarle un servicio más personalizado.</p><p>A continuación describiremos los tipos de información que podemos recopilar:</p><ul>    <li><strong>Información Personal:</strong> Puede incluir su nombre, correo electrónico y cualquier otro dato que decida proporcionarnos a través de formularios o correos electrónicos.</li>    <li><strong>Información de Uso:</strong> Incluye detalles sobre su interacción con nuestro sitio web, como las páginas que visita, el tiempo que pasa en ellas y patrones de navegación.</li>    <li><strong>Información Técnica:</strong> Datos técnicos de su dispositivo y el software que utiliza para acceder a nuestro sitio, como la dirección IP, tipo de navegador y sistema operativo.</li></ul><p>Utilizamos cookies y tecnologías similares para rastrear la actividad en nuestro servicio y almacenar cierta información. Puede configurar su navegador para rechazar todas las cookies o para indicar cuándo se envía una cookie.</p><h2>Uso de la Información</h2><p>La información recolectada se utiliza principalmente para operar, mantener y mejorar nuestro sitio web. Estos son los propósitos específicos para los cuales podemos utilizar su información:</p><p>La información personal recopilada será empleada para:</p><ul>    <li>Proveer y mejorar nuestros servicios.</li>    <li>Personalizar su experiencia en nuestro sitio.</li>    <li>Comunicarnos con usted para asuntos relacionados con nuestros servicios.</li></ul><p>Su información no será vendida o compartida con terceros sin su consentimiento, excepto en la medida necesaria para proporcionar nuestros servicios o según lo requerido por la ley.</p><h2>Protección de su Información</h2><p>Implementamos medidas de seguridad adecuadas para proteger su información personal contra el acceso no autorizado, alteración, divulgación o destrucción. Utilizamos tecnologías estándar de la industria para guardar su información en un formato seguro.</p><p>A pesar de los esfuerzos por proteger su información personal, no podemos garantizar su seguridad absoluta. Le aconsejamos que tome las medidas adecuadas para proteger su información personal cuando utilice nuestro sitio.</p><p>Nos esforzamos por limitar el acceso a su información personal a aquellos empleados y proveedores que necesitan conocer esa información para operar, desarrollar o mejorar nuestros servicios.</p><h2>Derechos de los Usuarios</h2><p>Los usuarios de nuestra plataforma tienen derechos sobre su información personal. Es importante que conozcan sus derechos legales respecto a la información que recopilamos y procesamos.</p><p>Los derechos de los usuarios incluyen:</p><ul>    <li><strong>Acceso:</strong> Puede solicitar acceso a la información personal que hemos recopilado sobre usted.</li>    <li><strong>Rectificación:</strong> Tiene derecho a solicitar la corrección de cualquier información personal inexacta o incompleta.</li>    <li><strong>Supresión:</strong> Usted puede solicitar la eliminación de su información personal en ciertos casos.</li>    <li><strong>Oposición:</strong> Puede oponerse al procesamiento de su información personal en algunas circunstancias.</li></ul><p>Para ejercer cualquiera de estos derechos, por favor póngase en contacto con nosotros a través de info@mejores-casinos-online.com.</p><h2>Modificaciones a esta Política</h2><p>Podemos actualizar nuestra Política de Privacidad ocasionalmente para reflejar cambios en nuestras prácticas o por otras razones operativas, legales o regulatorias. Le recomendamos revisar esta página periódicamente para estar informado sobre cómo protegemos su información.</p><p>Cualquier cambio a esta Política de Privacidad entrará en vigor cuando se publique en esta página. Continuar usando el sitio después de que esos cambios estén publicados constituirá su aceptación a esos cambios.</p>
			</section>
			<nav class="fullwidth breadcrumbs_mDvMhApvq">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>